uuid: 49a9f766-7a3c-401b-a9d1-51c0273c8643
langcode: en
status: true
dependencies:
  config:
    - field.field.node.resource.body
    - field.field.node.resource.field_file
    - field.field.node.resource.field_image
    - node.type.resource
  module:
    - file
    - text
    - user
id: node.resource.default
targetEntityType: node
bundle: resource
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 103
    region: content
  field_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
